Bug 914041 - gnaughty: FTBFS in rawhide
gnaughty: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnaughty (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:28 EST by Dennis Gilmore
Modified: 2013-08-07 02:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 02:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:28:25 EST
Your package gnaughty failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4962694

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2694/4962694/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2694/4962694/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2694/4962694/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:08:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Dennis Gilmore 2013-08-06 14:49:46 EDT
this package still fails to build from source and is still included in fedora. therefore it needs to be fixed
Comment 3 Simon 2013-08-07 02:00:34 EDT
- the software won't work anymore (the schemata of the downloads on the website changed)
- upstream won't fix that. (for him the software was just a joke)
- the package is retired in Fedora since 2013-03-14
- It doens't make sense to me to fix a ftbfs-bug of a non-functional software!

If you reopen the bug again, i will ignore it.

Note You need to log in before you can comment on or make changes to this bug.